# Generated by Django 4.1.1 on 2022-10-20 03:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0005_rename_status_raspihistorymodel_cry_status_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='raspihistorymodel',
            options={'ordering': ('-updated_at',), 'verbose_name_plural': 'Raspi Histories'},
        ),
    ]
